;Default

;说明：
;有四个数的为(Left,Top,Right,Bottom)，左上角与右下角坐标
;有三个数的为RGB颜色值

;***************BEGIN****************************************

[Skin]
Author=匠品设计(www.100cd.cn)

;--------------------------
;对应皮肤文件
;文件名同下面指向的可以省去
Face_MainForm=main.bmp
Face_MainForm_Down=main_down.bmp
Face_Add=addface.bmp
Face_PlayListForm=tree.bmp
Face_Nums=nums.bmp
Face_ClockNums=nums_clock.bmp

;电台树中icon图标文件
SubGroup_Icon=group.ico
Radio_Icon=radio.ico

Pick_Icon=pick.ico
Genre_Icon=genre.ico
Country_Icon=country.ico
Composite_Icon=composite.ico
NetRadio_Icon=netradio.ico
Recently_Icon=recently.ico
MyLibrary_Icon=mylibrary.ico
TV_Icon=tv.ico
Icon10=10.ico
;Icon11=11.ico
;......

;--------------------------

;根据下面颜色创建不规则窗口
;下面是图片main.bmp,main_down.bmp,face_tree.bmp要删除的颜色
ColorMask_MainForm=255,0,255
ColorMask_PlayListForm=255,0,255
ColorMask_Add=255,0,255

;main.bmp不含有ColorMask_Main颜色值的区域
NotCropRegion_MainForm=8,8,255,400
;含有ColorMask_PlayListForm颜色值的区域类型：1表示四边区域，2表示四个角区域
CropRegionType_MainForm=2

;playlist.bmp不含有ColorMask_PlayListForm颜色值的区域
NotCropRegion_PlayListForm=8,8,255,159
;含有ColorMask_PlayListForm颜色值的区域类型：1表示四边区域，2表示四个角区域
CropRegionType_PlayListForm=2


;0为不用虚框，1为改变大小和拖动窗口都用虚框，2为仅改变大小用虚框
MoveResizeStyle=2

;播放列表窗口是否能放大缩小，0为不能，1为可以
PlayListFormCanZoom=1

;播放列表窗口在主窗口的位置： 0不改变 1左、2右、3上、4下方
PlayListFormAlign=2

;锁定播放列表窗口，0为可以独立移动,1为不能独立移动(移动时会连带主窗口一起)
LockPlayListForm=0


;***************************************************************

[MainForm]

;按钮在Face的位置范围
bClose=234,13,253,31
bHide=210,13,233,31

bPlayListFormShow=245,117,262,306

bMainMenu=164,124,235,154
bRecord=164,161,235,191
bStop=164,197,235,227
bPlay=164,233,235,263
;bPause=150,202,177,221

bPrevious=58,235,103,262
bNext=104,235,148,262

bMP3=13,235,57,262

bMute=17,274,49,299
bDecVolume=47,277,66,296
bAddVolume=205,277,224,296

bAbout=9,9,32,32
bWebsite=33,16,105,28

;bVoiceClock=179,178,204,203
;bOpenFile=179,261,205,287

bNum1=13,123,58,150
bNum2=58,123,103,150
bNum3=104,123,148,150

bNum4=13,150,58,177
bNum5=58,150,103,177
bNum6=104,150,148,177

bNum7=13,177,58,204
bNum8=58,177,103,204
bNum9=104,177,148,204

bNum10=13,204,58,231
bPageUp=58,204,103,231
bPageDown=104,204,148,231

;NumLabel1=0,0,0,0
;NumLabel2=0,0,0,0
;NumLabel3=0,0,0,0
;NumLabel4=0,0,0,0
;NumLabel5=0,0,0,0
;NumLabel6=0,0,0,0
;NumLabel7=0,0,0,0
;NumLabel8=0,0,0,0
;NumLabel9=0,0,0,0
;NumLabel10=0,0,0,0

NumsFontName=Verdana
NumsFontSize=9
NumsFontColor=204,204,204
NumsFontBold=0


;播放状态在Face的位置范围
sPlayState=33,56,46,67
sRecordState=18,55,32,68
;sSoundState=156,77,165,86
;sElapsedTime=60,69,132,80
;sClock=112,125,152,134

;播放时间显示
;dTimeHour=260,72
;dTimeMinute=285,72
;dTimesecond=310,72

;230x60
InfoBar=16,322,246,382

;增加减小音量分为多少级
StepNum=40

;***************************************************************
;电台名显示 ;声音调节或者左右声道调节显示
[NameLabel]
BoundsRect=19,75,242,93
;文字排列方向,0为从左向右，1是居中，2是从右向左
Alignment=1
FontName=宋体
FontSize=10
FontColor=225,171,94
FontBold=0
;显示不完时用省略号表示，该值在不滚动状态下才有效
Elipses=0
;立体效果方式，0无，1凹，2凸，3阴影
DrawType=0
;阴影偏移（像素）
ShadowOffset=0
;阴影颜色
ShadowColor=205,151,84
;是否超长时自动滚动，0不滚动，1自动，2强制（不管超长或不超长）
AutoScroll=1
;滚动模式，0为从左向右，1是从右向左
ScrollMode=1
;滚动步长（像素）
ScrollStep=3
;滚动延时（毫秒）
ScrollDelay=150
;重复滚动延时（毫秒）
ScrollRepeatDelay=0

;播放时间显示
[ElapsedLabel]
BoundsRect=52,52,113,70
Alignment=0
FontName=Tahoma
FontSize=10
FontColor=239,185,108
FontBold=1

;播放状态显示(正在连接。。。）
[StateLabel]
BoundsRect=115,52,188,70
Alignment=1
FontName=Tahoma
FontSize=9
FontColor=239,185,108

;速率显示
[SpeedLabel]
BoundsRect=186,52,240,70
Alignment=2
FontName=Tahoma
FontSize=9
FontColor=239,185,108

;时钟显示
[ClockLabel]
;BoundsRect=147,123,200,142
Alignment=1
FontName=Tahoma
FontSize=7
FontColor=60,60,60
FontBold=1

;频率显示
;[FrequencyLabel]
;BoundsRect=172,103,215,120
;Alignment=1
;FontName=Tahoma
;FontSize=7
;FontColor=0,95,140
;FontBold=0


;**********************************************************
;音量调节条
[VolumeBar]
;right-left和botton-top的值为奇数
BoundsRect=73,277,200,298
LeftToRight=0; RightToLeft=1; TopToBottom=2; BottomToTop=3;
Orientation=0

;左右声道平衡条
[EquationBar]
;right-left和botton-top的值为奇数
;BoundsRect=11,109,252,117
;Orientation=0

;播放进度条
[ProgressBar]
BoundsRect=11,109,252,117
Orientation=0

;**********************************************************

;其他按钮在Face_Add的位置范围(Left,Top,Right,Bottom)

[AddFace]
;-------------------------------
;主窗口中的按钮
bRecord=40,64,111,94
bRecord_Down=40,96,111,126

bPlay=40,128,111,158
bPlay_Down=40,160,111,190

bMP3=40,1,85,28
bMP3_Down=40,30,85,57

bMute=87,1,119,26
bMute_Down=124,1,156,26

bPlayListFormHide=2,1,19,190
bPlayListFormHide_Down=21,1,38,190

bVolumeMove=117,29,142,42
bVolumeMove_Down=117,43,142,56
;bEquationMove=51,1,68,18
;bEquationMove_Down=69,1,86,18
bProgressMove=147,30,156,40
bProgressMove_Down=158,30,167,40


;状态表示
sReady=102,30,115,41
sPause=87,30,100,41


;------------------------------
;播放列表窗口中的树、列表的滚动条的按钮
bScrollMove=113,133,127,190
bScrollMove_Down=130,133,144,190
bScrollUp_Down=113,94,127,109
bScrollDown_Down=113,112,127,127

;------------------------------
;播放列表窗口中的各按钮
bAddRadio_Down=1,194,32,216
bAddGroup_Down=33,194,69,216
bModify_Down=71,194,105,216
bDel_Down=107,194,141,216
bFind_Down=143,194,178,216
bSetChannel_Down=179,194,210,216

;bPlayListFormClose_Down=56,130,92,152


;------------------------------

;***************************************************************

[PlayListForm]
;电台树窗口中的按钮位置范围

;-----------------------------
;上边框横条
top_left=0,0,36,41
top_left_tile=36,0,40,41
top_middle_title=40,0,212,41
top_right_tile=212,0,216,41
top_right=216,0,263,41

;底边框横条
bottom_left=0,120,237,167
bottom_middle_tile=237,120,243,167
bottom_right=243,120,263,167

;左边框竖条
left_top=0,41,12,80
left_middle_tile=0,80,12,90
left_bottom=0,90,12,120

;右边框竖条
right_top=242,41,263,80
right_middle_tile=242,80,263,90
right_bottom=242,90,263,120

;------------------------------
;树垂直滚动条移动轨道
ScrollBarOrbit=244,56,256,106
;向上滚动按钮
bScrollUp=243,40,257,55
;向下滚动按钮
bScrollDown=243,107,257,121

;------------------------------
;电台树右下角用于拉伸的区域width,height
ZoomMove=12,12

;电台树窗口允许最小宽和高，如果不要则取playlist.bmp的大小，最小为playlist.bmp的大小
;FormMinWidth=224
FormMinHeight=408

;树与列表在整个窗口位置范围
Rect=11,40,242,120
;------------------------------
;电台树窗口中的按钮位置范围
;如果窗口可改变大小，则这些按钮可以位于下面这些区域：
;left_top,left_bottom, right_top,right_bottom, top_left_left,top_left_right, top_right_left,top_right_right, bottom_left,bottom_right.
;TreeScrollUp 和 TreeScrollDown 按钮必须在 TreeScrollBarBack_Top 或 TreeScrollBarBack_Bottom 区域
;如果窗口不可改变大小，可以位于Tree_List区域之外任何位置


bAddRadio=25,131,56,153
bAddGroup=57,131,93,153
bModify=95,131,129,153
bDel=131,131,165,153
bFind=167,131,202,153
bSetChannel=203,131,234,153

;bPlayListFormClose=203,3,215,15


;----------------------------------------

[Tree]
;电台树的背景颜色及字体设置
FontName=Verdana
FontSize=9
FontColor=194,144,72
Color=15,9,1
PlayingItemFontColor=248,211,145
SelectedItemFontColor=248,211,145
SelectedItemBackColor=55,32,0

[List]
;MP3列表的背景颜色及字体设置
FontName=Verdana
FontSize=9
FontColor=194,144,72
Color=15,9,1
PlayingItemFontColor=248,211,145
SelectedItemFontColor=248,211,145
SelectedItemBackColor=55,32,0

;***************END******************************************